<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/WarmUpTask/WarmUpTask.iml" filepath="$PROJECT_DIR$/WarmUpTask/WarmUpTask.iml" />
      <module fileurl="file://$PROJECT_DIR$/warmuptask.iml" filepath="$PROJECT_DIR$/warmuptask.iml" />
    </modules>
  </component>
</project>